View Issue Details

IDProjectCategoryView StatusLast Update
0006427Multi Theft Auto : San AndreasServerpublic2011-09-10 17:15
Reporter[GP_A]XetaQuakeAssigned ToCazomino05 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version 
Target Version1.1.1Fixed in Version1.1.1 
Summary0006427: pickups created by map file do respawn immediately
Description

Pickups that are created via map file can be picked up endless.
The pickup gets invisible until the respawn time expires, but you can just run across the pickup over and over again.

It would be good if this can be fixed using an automatic update as fast as possible.

Additional Information

This means, ammunition is more or less unlimited now.

TagsNo tags attached.

Activities

arranTuna

2011-08-27 13:41

manager   ~~0014499

Last edited: 2011-08-27 13:42

And thats why you should have tested before the release.

You should be able to hack fix it with some scripting like cancel the on pickup event.

Picard

2011-09-09 01:33

updater   ~~0014750

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=3137 )

Issue History

Date Modified Username Field Change